Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: [email-masked]
Date: Sun, 21 Oct 2001 16:33:37 EDT

krinu, ciksi, rinka, nibli, mukti, se jalge, te zukte, bapli m -- and 
probably a few others. What do we do for "excuse"? 
The Bible, etc., is not a source for all that horror but an excuse for some 
of it, as people have done a wonderful job of pointing out, along with noting 
that anything else -- politics, science, esthetics -- would do as well.